Subject: Re: [lojban] RE^whatever:literalism

From: Pierre Abbat <[email-masked]>
Date: Wed, 25 Oct 2000 13:49:19 -0400

><<lo'u lumci ke pu'o gerku li'u .i e'u mi'o te cmene ra 
>lu lumci gerku li'u
>a zo lumge'u
>a zo porkiono
>a zo mabrlprokiono>>
>Does "pro" really mean {pu'o} here? I'm not sure what it means,
>but this seems odd. Is {mabrlprokiono} legal against
>{mabryprokiono}? I.e., is fuhivla rule different from lujvo at this
>point?

I'm not sure what it means either, which is why I used "lo'u". Procyon is also
the name of a star, fwiw.

Yes it is. {mabryprokiono} would be parsed:
mabry - mabru - mammal
pro - fapro - oppose
kio - no such rafsi - error for ki'o?
no - no room left for a rafsi, so it must be the beginning of the next word.
"A thousand mammal opposers, no..."
A fu'ivla formed from a gismu is glued with r, unless the gismu's last
consonant or the foreign word's first is an r, in which case n or l is used.

phma